Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.feature.feature.group,1.8.4.201709142212
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Darkest Dark Theme 1.8.4.201709142212 (com.genuitec.eclipse.theming.feature.feature.group 1.8.4.201709142212) Missing requirement: Evergreen Updates 1.8.4.201709132318 (com.genuitec.eclipse.webclipse.evergreen 1.8.4.201709132318) requires 'bundle org.eclipse.equinox.p2.director 2.3.100' but it could not be found Cannot satisfy dependency: From: Darkest Dark Theme 1.8.4.201709142212 (com.genuitec.eclipse.theming.feature.feature.group 1.8.4.201709142212) To: com.genuitec.eclipse.webclipse.evergreen [1.8.4.201709132318]